<?php #var/10_conf.php

//Additional stuff
//define ("TITLE", "Sophia & Nils heiraten");
define ("TITLE", "OF Innenstadt-App");

//Login related stuff
define("DESIRED_ITERATIONS", 160000);
define(
  "JWT_KEY", 
  "v9upLZkm7uVGH9zqEGnp4sZAqeJX33vygYBTKEGdVqtsKeEKaSGp2KBnZmcVNPDb"
 ."3BkXGwdp9GMDwjaqp6BqfVNRYQf9X5PC8BP74UZPKGPujCeAsayMRpLv2GPBUgXz"
 ."ZVY36KcpYy77SPUmZ7zY2q7ZTFEvM73jMBufdUV8fcEDp4eTQDqMpvp8dhkDxZPj"
 ."wVYtkHxLtkTHVa9DMm2pWmXqhsjJckgPMxdRsgngCSv8H8BBjXFkG2dn7ndJeApF"
);
define("JWT_VALID_TIME", 7 * 24 * 60 * 60);

//Text related stuff
define(
  "SYM_CIPHER_KEY",
  "FAPmXEZ3JX3B8BKggf9MWMN4RbZhTE5ETPQjkwbb9aUpC8xtMXJwfnvdfsWrUE24");

// Date and time locale
setlocale(LC_TIME, "de_DE.UTF-8");
setlocale(LC_ALL,"de_DE.UTF8");
$formatter = new IntlDateFormatter('de_DE', IntlDateFormatter::LONG, IntlDateFormatter::NONE);
